package org.freehep.jaco.test;

public interface Hit {

    public double getX();
    public double getY();
    public double getZ();

    public boolean isAssociated(Track track);
    public boolean areAssociated(Track[] track);
}
